@use 'tools/config_mixins_mq' as mq;
@use 'settings/vars/colors' as c;

.club-gamer-app{
    height: 95vh;
    width: 400px;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    font-size: 14px;
    overflow: auto;
}

.container--my-project{
    max-width: 100%;

    @include mq.media-up(md){ max-width: 93%; }
    @include mq.media-up(xxl){ max-width: 90%; }
}

/* TEST */
.t-box{ 
    border-radius: 12px; 
    padding: 20px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.t-grey{ background-color: #E6E6E6; }
.t-purple{ background-color: #E3CEE2; }
.t-green{ background-color: #B2D98B; }
.t-orange{ background-color: #EBA699; }
.t-red{ background-color: #F24726; }
.t-blue{ background-color: #91DCDF; }
.t-yellow{ background-color: #FEF77C; }
.t-pink{ background-color: #E54C91; }
.t-white{ background-color: #fff; }
.t-black{ background-color: #000; }

.t-view{
    height: 100%;
    width: 100%;
    padding: 32px 40px;
    text-align: center;
}
